# DB
DB_USERNAME=parco
DB_PASSWORD=admin
DB_NAME=parco_db
DB_HOST=parco_test_host
PORT=3000

# JWT
JWT_SECRET=parcojwtsecret

PG_DB=node_parco_db
PG_USER=parco
PG_PASSWORD=parco123
PG_HOST=localhost
# PG_HOST=node_db